source "https://rubygems.org"

gem "jekyll", "~> 3.8.5"
gem "minima", "~> 2.0"

group :jekyll_plugins do
  gem "jekyll-feed", "~> 0.6"
  gem "jekyll-assets"
  gem "jekyll-seo"
  gem "jekyll-seo-tag", '~> 2.5'
  gem "jekyll-sitemap"
  gem 'jekyll-twitter-plugin'
end
